@media not all and (min-width: 768px) {
    .card-site_image {
        clip-path: polygon(100% 0, 100% calc(85% + 14px), 94% 100%, 0 100%, 0 0) !important;
    }
}

.wp-block-acf-card-sites {
    width: 100%;
}

.card-site{
    clip-path: polygon(100% 0, 100% 85%, 94% 100%, 0 100%, 0 0);
}

.card-site_image {
    clip-path: polygon(100% 0, 100% calc(85% + 20px), 94% 100%, 0 100%, 0 0);
}

.card-site_image {
    position: relative;
}

.card-site_image::after {
    position: absolute;
    content: "";
    inset: 0;
    width: 100%;
    height: 100%;
    background: rgba(20, 19, 19, 0.30);
}